<?php

return [
/*
* Provider .
*/
'provider'  => 'anytech',

/*
* Package .
*/
'package'   => 'trips',

/*
* Modules .
*/
'modules'   => ['trips'],

'trips' => [
                    'Name'          => 'Trips',
                    'name'          => 'trips',
                    'table'         => 'trips',
                    'model'         => 'Anytech\Trips\Models\Trips',
                    'image'         => [
                        'xs'        => ['width' => '60',         'height' => '45'],
                        'sm'        => ['width' => '100',        'height' => '75'],
                        'md'        => ['width' => '460',        'height' => '345'],
                        'lg'        => ['width' => '800',        'height' => '600'],
                        'xl'        => ['width' => '1000',       'height' => '750'],
                        ],

                    'fillable'          => ['user_id', 'trip_name',  'trip_description',  'trip_price',  'featured_image'],
                    'listfields'        => ['id', 'trip_name',  'trip_description',  'trip_price',  'featured_image'],
                    'translatable'      => ['trip_name',  'trip_description',  'trip_price',  'featured_image'],

                    'upload-folder'     => '/uploads/trips/trips',
                    'uploadable'        => [
                                                'single'    => [],
                                                'multiple'  => [],
                                            ],
                ],
];
