<?php

namespace Anytech\Trips;

use DB;
use Illuminate\Database\Seeder;

class TripsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('trips')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'trips.trips.view',
                'readable_name' => 'View Trips',
            ],
            [
                'name'          => 'trips.trips.create',
                'readable_name' => 'Create Trips',
            ],
            [
                'name'          => 'trips.trips.edit',
                'readable_name' => 'Update Trips',
            ],
            [
                'name'          => 'trips.trips.delete',
                'readable_name' => 'Delete Trips',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'trips.trips.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
