<?php

use Illuminate\Database\Migrations\Migration;

class CreateTripsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: trips
         */
        Schema::create('trips', function ($table) {
            $table->increments('id');
            $table->string('trip_name', 250)->nullable();
            $table->text('trip_description')->nullable();
            $table->string('trip_price', 250)->nullable();
            $table->string('featured_image', 250)->nullable();
            $table->string('slug', 100)->nullable();
            $table->integer('user_id')->nullable();
            $table->string('upload_folder', 100)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('trips');
    }
}
