This is a Laravel 5 package that provides trips management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `anytech/trips`.

    "anytech/trips": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Anytech\Trips\Providers\TripsServiceProvider::class,

```

And also add it to alias

```php
'Trips'  => Anytech\Trips\Facades\Trips::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Anytech\Trips\Providers\TripsServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Anytech\Trips\Providers\TripsServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Anytech\Trips\Providers\TripsServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Anytech\Trips\Providers\TripsServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Anytech\Trips\Providers\TripsServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Anytech\Trips\Providers\TripsServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


