<?php

Route::group(['prefix' => 'admin'], function () {
    Route::resource('/trips/trips', 'Anytech\Trips\Http\Controllers\TripsAdminController');
});

// User routes for trips
Route::group(['prefix' => 'user'], function () {
    Route::resource('/trips/trips', 'Anytech\Trips\Http\Controllers\TripsUserController');
});

// Public routes for trips
Route::get('trips/trips', 'Anytech\Trips\Http\Controllers\TripsPublicController@index');
Route::get('trips/trips/{slug?}', 'Anytech\Trips\Http\Controllers\TripsPublicController@show');
